<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Datum_Dok" Naslov="k-datum" Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Br.Dok" Naslov="k-krt-broj-dok" Formula="Convert(Sifra_Dok, System.String)+'/'+Convert(Broj_Dok, System.String)" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolic" Naslov="k-kolic" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="DokCena" Naslov="k-cena" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Uces" Naslov="k-rabat" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="k-kupuvac" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
